package tech.xvanturing.freeproxy.vpn

import java.util.concurrent.atomic.AtomicInteger
import java.util.concurrent.atomic.AtomicLong

object VpnStateHolder {
    val uploadCounter = AtomicLong(0)
    val downloadCounter = AtomicLong(0)
    val sessionCounter = AtomicInteger(0)
}
